## libmoosex-object-pluggable-perl 0.0011

=== debian/changelog ===
libmoosex-object-pluggable-perl (0.0011-2) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536136)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * debian/copyright: Formatting changes.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 13:30:22 +0200

libmoosex-object-pluggable-perl (0.0011-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Standards-Version to 3.8.1

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for files under inc/.
  * debian/control: mention module name in long description.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 04 May 2009 11:24:38 -0300

libmoosex-object-pluggable-perl (0.0009-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
   + add myself to Uploaders
   + inc debhelper version
  * debian/compat: version 7
  * debian/rules: updated to new standards
  * debian/copyright: updated to new standards
  * debian/lintian-overrides: removed

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 15 Dec 2008 10:04:44 -0400

libmoosex-object-pluggable-perl (0.0008-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Make (build) dependency on libmoose-perl versioned (>= 0.35).
  * debian/copyright: add information about the files under inc/; point to
    dist-based download URL.
  * Refresh debian/rules, no functional changes; except: don't install README
    any more.
  * Add a lintian override for a manpage warning caused by a long URL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2008 21:04:30 +0200

libmoosex-object-pluggable-perl (0.0007-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: fix typo in environment parameter.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Jan 2008 22:50:49 +0200

libmoosex-object-pluggable-perl (0.0006-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream version.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 6.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - let install-stamp target depend on build-stamp
    - move tests to build-stamp target
  * debian/control:
    - add ${perl:Depends} to Depends
    - remove perl-modules from Build-Depends

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 23:26:20 -0500

libmoosex-object-pluggable-perl (0.0005-2) unstable; urgency=low

  * Add upstream URL to debian/copyright
  * Drop unneeded dh_link and dh_strip calls
  * Move dh_clean $stamp-files before realclean
  * Added libmoose-perl, libmodule-pluggable-perl to B-D-I to avoid FTBFS
  * Added libtest-pod-perl, libtest-pod-coverage-perl to B-D-I for more tests
  * Added myself to Uplaoders:
  * Fixed debian/watch to not capture file extension

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 16:36:49 +0300

libmoosex-object-pluggable-perl (0.0005-1) unstable; urgency=low

  * Initial Release (closes: #438489).

 -- Alexis Sukrieh <sukria@debian.org>  Fri, 17 Aug 2007 16:33:32 +0200
