=== debian/control ===
Source: libmoosex-object-pluggable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libmoose-perl (>= 0.35),
 libmodule-pluggable-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Object-Pluggable/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-object-pluggable-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-object-pluggable-perl.git

Package: libmoosex-object-pluggable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmodule-pluggable-perl,
 libmoose-perl (>= 0.35)
Description: Perl module for adding plugin support to your Moose classes
 MooseX::Object::Pluggable is meant to be loaded as a role from Moose-based
 classes it will add five methods and four attributes to assist you with the
 loading and handling of plugins and extensions for plugins. I understand that
 this may pollute your namespace, however I took great care in using the least
 ambiguous names possible.
