=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Object-Pluggable/ .*/MooseX-Object-Pluggable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
