=== debian/control ===
Source: libmoosex-object-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmoose-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-object-pluggable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-object-pluggable-perl.git
Homepage: https://metacpan.org/release/MooseX-Object-Pluggable/

Package: libmoosex-object-pluggable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmoose-perl
Description: Perl module for adding plugin support to your Moose classes
 MooseX::Object::Pluggable is meant to be loaded as a role from Moose-based
 classes. It will add five methods and four attributes to assist you with the
 loading and handling of plugins and extensions for plugins. This may pollute
 your namespace, however great care has been taken in using the least
 ambiguous names possible.
