## libmoosex-object-pluggable-perl 0.0013

=== debian/changelog ===
libmoosex-object-pluggable-perl (0.0013-1) unstable; urgency=medium

  * Install CONTRIBUTING file.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Add new build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 22:30:17 +0200
