=== debian/control ===
--- 
+++ 
@@ -5,16 +5,20 @@
            Brian Cassidy <brian.cassidy@gmail.com>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libclass-load-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
-                     libmoose-perl
+                     libmodule-runtime-perl,
+                     libmoose-perl,
+                     libnamespace-autoclean-perl,
+                     libtest-fatal-perl,
+                     libtry-tiny-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-object-pluggable-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-object-pluggable-perl.git
-Homepage: https://metacpan.org/release/MooseX-Object-Pluggable/
+Homepage: https://metacpan.org/release/MooseX-Object-Pluggable
 
 Package: libmoosex-object-pluggable-perl
 Architecture: all
@@ -22,7 +26,10 @@
          ${perl:Depends},
          libclass-load-perl,
          libmodule-pluggable-perl | perl (<< 5.17.0),
-         libmoose-perl
+         libmodule-runtime-perl,
+         libmoose-perl,
+         libnamespace-autoclean-perl,
+         libtry-tiny-perl
 Description: Perl module for adding plugin support to your Moose classes
  MooseX::Object::Pluggable is meant to be loaded as a role from Moose-based
  classes. It will add five methods and four attributes to assist you with the
