## libmoosex-object-pluggable-perl 0.0014

=== debian/changelog ===
libmoosex-object-pluggable-perl (0.0014-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.0014.
  * Update years of packaging copyright, and Upstream-Contact.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 17:57:40 +0100
