=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
            gregor herrmann <gregoa@debian.org>,
            Brian Cassidy <brian.cassidy@gmail.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl
@@ -15,8 +16,8 @@
                      libnamespace-autoclean-perl,
                      libtest-fatal-perl,
                      libtry-tiny-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-object-pluggable-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-object-pluggable-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-object-pluggable-perl.git
 Homepage: https://metacpan.org/release/MooseX-Object-Pluggable
