=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Object-Pluggable .*/MooseX-Object-Pluggable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
